Quick Links: tweakers.net GoT FoK.nl tvgids.nl
Zoek
Login Login  Registreer
Nieuws 04-06 IPv6
19-06 Serious Trouble
27-05 Rrrreboot!
08-04 jQuery 1.4
03-02 SMTP geblokt
Info 15-Sep-19 09:57 @373
Apache/2.4.41 (Ubuntu)
PHP 7.3.9-1+ubuntu18.04.1+deb.sury.org+1.
MySQL 5.7.27-0ubuntu0.18.04.1-log
IP: 34.236.170.48
Uptime: 9d, 11h 43m 23s
Powered by ipv6 ready Apache PHP MySQL Valid XHTML 1.0! Valid CSS!

login || registreer
jQuery 1.418:50 08-04-10
Vanaf nu alles in jQuery 1.4 en jQuery UI 1.8. Dat was niet heeel erg nodig, maar kan ook geen kwaad.